.t-page {
  position: relative;
  display: inherit;
  background-repeat: repeat-y;
  background-position: center;
  background-size: 100% auto;
}

  @media all and (min-width: 768px) {.t-page {
    background-position: 0
}
  }

  .t-page__search {
    position: relative;
    display: flex;
    align-items: center;
  }

  .t-page__author {
    color: var(--color-text-dark-med-grey);
    font-size: var(--font-size--s);
  }

  @media all and (max-width: 1023px) {

  .t-page__author {
      flex-direction: row;
      margin: 1.5rem 0
  }
    }

  @media all and (min-width: 1024px) {

  .t-page__author {
      margin-bottom: 0.65rem
  }
    }

  .t-page__breadcrumb {
    margin: 0.625rem 1.25rem 0.563rem;
  }

  @media all and (min-width: 1024px) {

  .t-page__breadcrumb {
      margin: 0 3.938rem 0.75rem
  }
    }

  .t-page__content {
    margin-top: var(--header-height--mobile);
  }

  @media all and (min-width: 1024px) {

  .t-page__content {
      position: relative;
      margin-top: var(--header-height)
  }
    }

  .t-page--gradient .t-page__content {
      background-image: var(--gradient-to-bottom-transparent-20);
      background-repeat: no-repeat;
      background-size: 100% 40rem;
    }

  @media all and (min-width: 1024px) {

  .t-page--gradient .t-page__content {
        background-size: 100% 20rem
    }
      }

  .t-page--gradient .t-page__content--big {
        background-image: var(--gradient-to-bottom-transparent-40);
        background-size: 100% 25rem;
      }

  .t-page__block {
    display: block;
  }

  .t-page__header {
    position: fixed;
    z-index: var(--z-index-header);
    top: 0;
    left: 0;
    width: 100%;
  }

  .t-page__grid {
    display: flex;
    flex-direction: column;
    align-items: stretch;
  }

  @media all and (min-width: 1024px) {

  .t-page__grid {
      display: flex;
      flex-direction: row;
      justify-content: center;
      gap: var(--columns-gap)
  }
    }

  .t-page__grid--title {
      flex-direction: row;
      justify-content: center;
      padding: 0;
    }

  .t-page__grid--select {
      padding: 0;
      gap: 1.5rem;
    }

  @media all and (min-width: 1024px) {

  .t-page__grid--select {
        justify-content: flex-start
    }
      }

  .t-page__grid__wrapper {
      margin-bottom: 1rem;
    }

  .t-page__category-time, .t-page__tags-button {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size: var(--font-size--s);
  }

  @media all and (min-width: 1024px) {

  .t-page__category-time, .t-page__tags-button {
      flex-direction: row;
      align-items: center;
      justify-content: space-between
  }
    }

  .t-page__category-time {
    color: var(--color-text-dark-med-grey);
    gap: 1rem;
    font-size: var(--font-size--base);
  }

  @media all and (min-width: 1024px) {

  .t-page__category-time {
      gap: 0
  }
    }

  .t-page__category-time .field--name-field-subtitle {
    text-transform: uppercase;
    font-size: var(--font-size--s);
  }

  .t-page__filters {
    position: relative;
  }

  .t-page__filters--expanded {
      position: fixed;
      z-index: var(--z-index-filters-popup);
      top: var(--header-height--mobile);
      left: 0;
      display: block;
      display: flex;
      flex-direction: column;
      width: 100vw;
      height: calc(100vh - var(--header-height--mobile));
      background-color: var(--color-schemes-web-bg);
    }

  @media all and (min-width: 1024px) {

  .t-page__filters--expanded {
        position: relative;
        top: auto;
        left: auto;
        width: auto;
        height: auto
    }
      }

  .t-page__filters-popup {
    display: none;
    overflow-y: scroll;
    padding: 1.5rem 2rem;
  }

  @media all and (min-width: 1024px) {

  .t-page__filters-popup {
      display: block;
      overflow: auto;
      padding: 0
  }
    }

  .t-page__filters--expanded .t-page__filters-popup {
      display: block;
    }

  .t-page__filters-toggle {
    width: calc(100% + 1.8rem);
    margin-left: calc(var(--content-padding) * -1);
  }

  @media all and (min-width: 1024px) {

  .t-page__filters-toggle {
      display: none
  }
    }

  .t-page__filters--expanded .t-page__filters-toggle {
      width: 100vw;
      margin-left: 0;
    }

  @media all and (min-width: 1024px) {

  .t-page__filters-title {
      padding-top: var(--vertical--spacing--xxxxl);
      padding-bottom: var(--vertical--spacing--xl)
  }
    }

  @media all and (max-width: 1023px) {

  .t-page__filters-counter {
      padding-left: 0.313rem
  }
    }

  @media all and (min-width: 1024px) {

  .t-page__first {
      display: flex;
      align-items: flex-start;
      justify-content: flex-end;
      width: var(--left-column-width);
      padding-top: 3.5rem;
      text-align: right
  }
    }

  .t-page__language-bar {
    position: fixed;
    z-index: var(--z-index-langauge-bar-bottom);
    bottom: 0;
    left: 0;
    width: 100vw;
  }

  .t-page__results, .paragraph--type--search-result.paragraph--view-mode--blogs-news-events .layout--twocol-section--25-75 > .layout__region--second, .paragraph--type--search-result.paragraph--view-mode--videos .layout--twocol-section--25-75 > .layout__region--second, .paragraph--type--search-result.paragraph--view-mode--case-studies .layout--twocol-section--25-75 > .layout__region--second {
    position: relative;
    margin-top: 2.625rem;
  }

  @media all and (min-width: 1024px) {

  .t-page__results, .paragraph--type--search-result.paragraph--view-mode--blogs-news-events .layout--twocol-section--25-75 > .layout__region--second, .paragraph--type--search-result.paragraph--view-mode--videos .layout--twocol-section--25-75 > .layout__region--second, .paragraph--type--search-result.paragraph--view-mode--case-studies .layout--twocol-section--25-75 > .layout__region--second {
      margin-top: 1.275rem
  }
    }

  @media all and (min-width: 1024px) {

  .t-page__second {
      min-width: var(--right-column-width);
      max-width: var(--right-column-width)
  }
    }

  .t-page .t-page__social-actions-wrapper {
    display: flex;
    gap: 1rem;
    flex-direction: column;
  }

  @media all and (min-width: 1024px) {

  .t-page .t-page__social-actions-wrapper {
      flex-direction: row
  }
    }

  .t-page .t-page__social-actions-wrapper .m-panel {
      grid-gap: 1rem;
    }

  .t-page .t-page__social-actions-wrapper .m-panel .fivestar-average-stars {
        margin-top: -0.125rem;
      }

  .t-page .t-page__social-actions-wrapper .m-panel .block-field-blocknodecase-studyfield-fivestar-rating, .t-page .t-page__social-actions-wrapper .m-panel .block-extra-field-blocknodeblog-pageflag-likes {
        padding: 0;
      }

  .t-page__sticky-cta {
    position: sticky;
    z-index: var(--z-index-sticky-cta);
    bottom: 0;
    order: 1000;
    width: calc(100% - var(--content-padding) * 2);
    margin-right: var(--content-padding);
    margin-left: var(--content-padding);
  }

  @media all and (min-width: 1024px) {

  .t-page__sticky-cta {
      right: auto;
      width: auto;
      max-width: 30.625rem;
      margin-bottom: var(--vertical--spacing--xxl);
      margin-left: auto
  }
    }

  @media all and (min-width: 1440px) {

  .t-page__sticky-cta {
      left: calc((100vw - var(--content-max-width)) / 2);
      -webkit-margin-start: 0.5rem;
      margin-inline-start: 0.5rem
  }
    }

  .t-page__sticky-cta--to-element {
      position: absolute;
      bottom: auto;
    }

  .t-page__sticky-wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
  }

  .t-page__tags-button {
    color: var(--color-primary-orange);
    gap: 1.25rem;
  }

  @media all and (min-width: 1024px) {

  .t-page__tags-button {
      align-items: flex-start;
      margin-top: -0.5rem
  }
    }

  .t-page__tags-button .a-button {
    display: flex;
    flex-wrap: nowrap;
  }

  .t-page__tags-button .a-list {
    margin-bottom: 1.25rem;
  }

  @media all and (min-width: 1024px) {

  .t-page__tags-button .a-list {
      margin-bottom: 0;
      padding-right: 1.5rem
  }
    }

  @media all and (min-width: 1024px) {

  .t-page__tags-button .a-tags__wrapper {
        padding-right: 1rem
    }
      }

  @media all and (min-width: 1024px) {

  .t-page__view, .paragraph--type--search-result.paragraph--view-mode--blogs-news-events .layout--twocol-section--25-75, .paragraph--type--search-result.paragraph--view-mode--videos .layout--twocol-section--25-75, .paragraph--type--search-result.paragraph--view-mode--case-studies .layout--twocol-section--25-75 {
      display: grid;
      grid-template-columns: 13rem 1fr;
      grid-gap: 3.5rem
  }
    }

  .t-page__material .a-list__benefit .a-list__item {
      margin-bottom: 1.25rem;
    }

  @media all and (min-width: 1024px) {

  .t-page__material .a-list__benefit .a-list__item {
        margin-bottom: 3.5rem
    }
      }

@media all and (min-width: 1024px) {

.t-page--contact-us .o-slider--destroyed .o-slider__wrapper {
          flex-direction: row;
          margin-top: 0.5rem;
          gap: 0.6875rem
      }
        }

@media all and (min-width: 1024px) {

.t-page--contact-us .o-slider--destroyed .o-slider__item {
          flex: 1;
          max-width: 6rem
      }
        }

.t-page__grid--title .a-title {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
      }

.t-page__grid--title .h-gradient__line {
        width: 66%;
        height: 2px;
        margin-top: 1rem;
      }

@media all and (min-width: 1024px) {

.t-page__grid--title .h-gradient__line {
          margin-top: 1.75rem
      }
        }

.t-page__grid .a-select__wrapper {
      min-width: 18.25rem;
    }

.t-page__filters-close-title {
    display: none;
  }

.t-page__filters--expanded .t-page__filters-close-title {
        display: inline;
      }

.t-page__filters--expanded .t-page__filters-open-title {
        display: none;
      }

.t-page__filters--expanded .t-page__filters-toggle .a-button__inline-icon {
          transform: rotate(-90deg);
        }

.t-page__filters-toggle .a-button__content {
      display: flex;
      align-items: center;
      justify-content: center;
    }

.t-page__filters-toggle .a-button__inline-icon {
      transform: rotate(90deg);
    }

@media all and (max-width: 1023px) {

.t-page__sticky-cta .m-card--cta-sticky {
        padding-right: 0;
        padding-left: 0
    }
      }

.t-page__results .ui-selectmenu-menu {
      width: 100%;
      padding-top: 0.6875rem;
    }

.t-page__results .ui-selectmenu-menu .ui-menu {
        border-top: 1px solid var(--color-text-dark-lt-grey);
      }

.t-page__results p {
      color: var(--color-brownish-grey);
    }

.t-page::before {
    display: block;
    content: "";
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 90.73%, #fff 93.08%);
  }

.t-page__content {
    position: relative;
  }

.paragraph--our-teams {
  padding-bottom: 0;
}

.seals-quick-contact-form .t-page__grid--select {
    margin-bottom: 2.063rem;
  }

.seals-quick-contact-form .t-page__block {
    margin-top: 4.063rem; /* 65px */
  }

.seals-quick-contact-form .a-inputtext {
    margin-top: 0.75rem;
  }

/* 12px */

.seals-quick-contact-form .a-inputtext__input {
      max-width: 18.313rem;
    }

.seals-quick-contact-form .form-item {
    position: relative;
  }

.seals-quick-contact-form .ui-selectmenu-menu {
    max-width: 100%;
  }

.seals-quick-contact-form .ui-selectmenu-menu .ui-menu {
      max-width: 100%;
    }

.paragraph--type--ie-support .m-lined {
    display: block;
    width: 100%;
  }

@media all and (min-width: 1024px) {

.paragraph--type--ie-support .m-lined {
      display: table
  }
    }

@media all and (min-width: 1024px) {

.paragraph--type--ie-support .m-lined .m-lined__line, .paragraph--type--ie-support .m-lined .m-lined__container {
        display: table-cell;
        vertical-align: middle
    }
      }

.paragraph--type--ie-support .m-lined .m-lined__line {
      display: none;
      padding-top: 3rem;
    }

/* 48px for IE */

@media all and (min-width: 1024px) {

.paragraph--type--ie-support .m-lined .m-lined__line {
        display: table-cell;
        width: 11%
    }
      }

.paragraph--type--ie-support .m-block__content {
    display: block;
    padding-left: 0;
  }

@media all and (min-width: 1024px) {

.paragraph--type--ie-support .m-block__content {
      display: table;
      padding-left: 12%
  }
    }

.paragraph--type--ie-support .m-block__content .m-block__first, .paragraph--type--ie-support .m-block__content .m-block__second {
      display: block;
    }

@media all and (min-width: 1024px) {

.paragraph--type--ie-support .m-block__content .m-block__first, .paragraph--type--ie-support .m-block__content .m-block__second {
        display: table-cell;
        width: 50%;
        vertical-align: middle
    }
      }

@media all and (min-width: 1024px) {

.paragraph--type--ie-support .m-block__content .m-block__description {
        margin-top: 0
    }
      }

/* Fix for Drupal preview functionality */

.node-preview-container {
  z-index: calc(var(--z-index-header) + 1);
  top: var(--header-height--mobile);
}

@media all and (min-width: 1024px) {

.node-preview-container {
    top: var(--header-height)
}
  }
